@charset "utf-8";

/*-----------------------------------------------------------------------------------------------*/
/* 部屋・室礼 -----------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------*/
.main { padding-bottom: 0; }

.main .contents:not(:first-of-type) { margin-top: var(--margin-l); }
.main .comment { margin-top: var(--margin-s); }


/* ギャラリー -----------------------------------------------------------------------------------*/
.main .gallery { margin-top: var(--margin-ll); }
.main .gallery ul {
	display: flex;
	flex-wrap: wrap;
	gap: 1px;
}
.main .gallery li { width: calc((100% - 1px) / 2); }
/*-----------------------------------------------------------------------------------------------*/





@media(min-width: 530px) {
}



@media(min-width: 768px) {
	/*-----------------------------------------------------------------------------------------------*/
	/* 部屋・室礼 -----------------------------------------------------------------------------------*/
	/*-----------------------------------------------------------------------------------------------*/
	/* ギャラリー -----------------------------------------------------------------------------------*/
	.main .gallery li { width: calc((100% - 2px) / 3); }
	/*-----------------------------------------------------------------------------------------------*/
}



@media(min-width: 1024px) {
	/*-----------------------------------------------------------------------------------------------*/
	/* 部屋・室礼 -----------------------------------------------------------------------------------*/
	/*-----------------------------------------------------------------------------------------------*/
	/* ギャラリー -----------------------------------------------------------------------------------*/
	.main .gallery ul { gap: var(--margin-xs); }
	.main .gallery li { width: calc((100% - (var(--margin-xs) * 2)) / 3); }
	/*-----------------------------------------------------------------------------------------------*/
}



@media(min-width: 1280px) {
}



@media(min-width: 1366px) {
}